/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

body {
	color: #000000;
	background: #FFFFFF;
	font-family: "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 150%;
}

body#bd {
	padding: 0;
	color: #efefef;
	background: url(../../../templates/DS-Fagus/images/body-bg.jpg)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/body-bg.jpg*/ repeat-x top #046e34;
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	background: #FFFFFF;
	color: #000000;
	font-size: 12pt;
	font-family: serif;
	line-height: 140%;
}

body.fs1 {
	font-size: 9px;
}

body.fs2{
	font-size: 10px;
}

body.fs3{
	font-size: 11px;
}

body.fs4{
	font-size: 12px;
}

body.fs5{
	font-size: 13px;
}

body.fs6{
	font-size: 14px;
}

/* Normal link */
a {
	color: #F26522;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #F26522;
	text-decoration: underline;
}

/* Title text */
.contentheading, .componentheading, .blog_more strong, h1, h2, h3 {
	font-weight: normal;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption, .createdate {
	color: #666666;
	font-size: 100%;
}

/* Heading */
h1 {
	font-size: 175%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 125%;
}

h4 {
	font-size: 100%;
	text-transform: uppercase;
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 15px 0;
	padding: 0;
}

ul {
	list-style: none;
}

ul li {
	padding-left: 30px;
	background: url(../../../templates/DS-Fagus/images/bullet-list.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bullet-list.gif*/ no-repeat 18px 8px;
	line-height: 180%;
}

ol li {
	margin-left: 35px;
	line-height: 180%;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 1px solid #046e34;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

a img {
	border: none;
}

td, div {
	font-size: 100%;
}

/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 1px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 100%;
}

select, textarea, .inputbox {
	background: #FFFFFF;
	color: #333333;
}

.button {
	padding: 3px 8px;
	border-top: 1px solid #046e34;
	border-right: 1px solid #1F1F1F;
	border-bottom: 1px solid #1F1F1F;
	border-left: 1px solid #046e34;
	color: #FFFFFF;
	background: url(../../../templates/DS-Fagus/images/grad1.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/grad1.gif*/ repeat-x center #F26522;
}

* html .button, *+html .button {
	padding: 2px 5px !important;
}

.inputbox {
	margin-bottom: 1px;
	padding: 3px 2px;
	border-top: 1px solid #046e34;
	border-right: 1px solid #1F1F1F;
	border-bottom: 1px solid #1F1F1F;
	border-left: 1px solid #046e34;
	background: url(../../../templates/DS-Fagus/images/input-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/input-bg.gif*/ repeat-x top #FFFFFF;
}

.inputbox:hover, .inputbox:focus {
}

/* BONUS TYPOGRAPHY STYLES
--------------------------------------------------------- */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #666666;
	background-color: #046e34;
}

blockquote {
	padding: 1em 40px 1em 15px;
}

blockquote span.open {
	padding: 3px 0 3px 20px;
	background: url(../../../templates/DS-Fagus/images/so-q.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/so-q.gif*/ no-repeat left top;
}

blockquote span.close {
	padding: 3px 20px 3px 0;
	background: url(../../../templates/DS-Fagus/images/sc-q.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/sc-q.gif*/ no-repeat bottom right;
}

/* Dropcap */
.dropcap {
	float: left;
	padding: 4px 8px 0 0;
	display: block;
	color: #F26522;
	font: 50px/40px Georgia, Times, serif;
}

/* Tips, Error, Message, Hightlight*/
.error {
	padding-left: 25px;
	color: #FF4444;
	background: url(../../../templates/DS-Fagus/images/bullet-error.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bullet-error.gif*/ no-repeat top left;
}

.message {
	padding-left: 25px;
	color: #F26522;
	background: url(../../../templates/DS-Fagus/images/bullet-info.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bullet-info.gif*/ no-repeat top left;
}

.tips {
	padding-left: 25px;
	color: #469EC0;
	background: url(../../../templates/DS-Fagus/images/bullet-tips.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bullet-tips.gif*/ no-repeat top left;
}

.highlight {
	padding: 1px 5px;
	background: #F26522;
	font-weight: bold;
}

/* Note Style */
p.stickynote {
	padding: 10px 0px 20px 50px;
	border: 1px solid #046e34;
	background: url(../../../templates/DS-Fagus/images/sticky-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/sticky-bg.gif*/ no-repeat 5px 10px #2A2A2A;
}

p.download {
	padding: 10px 0px 20px 50px;
	border: 1px solid #046e34;
	background: url(../../../templates/DS-Fagus/images/download-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/download-bg.gif*/ no-repeat 5px 10px #2A2A2A;
}

.blocknumber {
	clear: both;
	padding: 5px 15px 10px;
	position: relative;
}

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	margin-left: 15px;
	padding: 0 0 5px 20px;
	background: url(../../../templates/DS-Fagus/images/checklist-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/checklist-bg.gif*/ no-repeat 0 3px;
}

/* Check list */
ul.stars {
	list-style: none;
}

ul.stars li {
	margin-left: 15px;
	padding: 0px 0 5px 20px;
	background: url(../../../templates/DS-Fagus/images/star-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/star-bg.gif*/ no-repeat 0 3px;
}

/* Smallnumber */
ol.smallnumber {
	margin: 0;
	padding: 0;
	list-style: none;
}

ol.smallnumber li {
	margin: 10px 0 10px 30px;
	padding: 3px 0 5px 30px;
	line-height: 150%;
}

ol.smallnumber li.number-1 {
	background: url(../../../templates/DS-Fagus/images/n-1.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/n-1.gif*/ no-repeat left top;
}

ol.smallnumber li.number-2 {
	background: url(../../../templates/DS-Fagus/images/n-2.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/n-2.gif*/ no-repeat left top;
}

ol.smallnumber li.number-3 {
	background: url(../../../templates/DS-Fagus/images/n-3.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/n-3.gif*/ no-repeat left top;
}

ol.smallnumber li.number-4 {
	background: url(../../../templates/DS-Fagus/images/n-4.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/n-4.gif*/ no-repeat left top;
}

ol.smallnumber li.number-5 {
	background: url(../../../templates/DS-Fagus/images/n-5.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/n-5.gif*/ no-repeat left top;
}

ol.smallnumber li.number-6 {
	background: url(../../../templates/DS-Fagus/images/n-6.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/n-6.gif*/ no-repeat left top;
}

ol.smallnumber li.number-7 {
	background: url(../../../templates/DS-Fagus/images/n-7.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/n-7.gif*/ no-repeat left top;
}

ol.smallnumber li.number-8 {
	background: url(../../../templates/DS-Fagus/images/n-8.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/n-8.gif*/ no-repeat left top;
}

ol.smallnumber li.number-9 {
	background: url(../../../templates/DS-Fagus/images/n-9.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/n-9.gif*/ no-repeat left top;
}

/* Bignumber */
.bignumber {
	float: left;
	margin-right: 8px;
	padding: 6px 7px;
	display: block;
	color: #FFFFFF;
	background: url(../../../templates/DS-Fagus/images/ol-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/ol-bg.gif*/ no-repeat top left;
	font: 20px/normal Arial, sans-serif;
	font-weight: bold;
}

/* Talking box. Thinking box. */
div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
}

div.bubble1 span.author,
div.bubble2 span.author,
div.bubble3 span.author,
div.bubble4 span.author {
	padding-left: 15px;
	margin-left: 15px;
	background: url(../../../templates/DS-Fagus/images/author.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/author.gif*/ no-repeat center left;
	font-weight: bold;
}

div.bubble1 div {
	margin: 0;
	width: 100%;
	background: url(../../../templates/DS-Fagus/images/bub1-br.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub1-br.gif*/ no-repeat bottom right;
}

div.bubble1 div div {
	background: url(../../../templates/DS-Fagus/images/bub1-bl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub1-bl.gif*/ no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(../../../templates/DS-Fagus/images/bub1-tr.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub1-tr.gif*/ no-repeat top right;
}

div.bubble1 div div div div {
	background: url(../../../templates/DS-Fagus/images/bub1-tl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub1-tl.gif*/ no-repeat top left;
}

div.bubble1 div div div div div {
	margin: 0;
	padding: 15px 15px 30px 15px;
	width: auto;
}

div.bubble2 div {
	margin: 0;
	width: 100%;
	background: url(../../../templates/DS-Fagus/images/bub2-br.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub2-br.gif*/ no-repeat bottom right;
}

div.bubble2 div div {
	background: url(../../../templates/DS-Fagus/images/bub2-bl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub2-bl.gif*/ no-repeat bottom left;
}

div.bubble2 div div div {
	background: url(../../../templates/DS-Fagus/images/bub2-tr.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub2-tr.gif*/ no-repeat top right;
}

div.bubble2 div div div div {
	background: url(../../../templates/DS-Fagus/images/bub2-tl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub2-tl.gif*/ no-repeat top left;
}

div.bubble2 div div div div div {
	margin: 0;
	padding: 15px 15px 35px 15px;
	width: auto;
}

div.bubble3 div {
	margin: 0;
	width: 100%;
	background: url(../../../templates/DS-Fagus/images/bub3-br.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub3-br.gif*/ no-repeat bottom right;
}

div.bubble3 div div {
	background: url(../../../templates/DS-Fagus/images/bub3-bl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub3-bl.gif*/ no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(../../../templates/DS-Fagus/images/bub3-tr.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub3-tr.gif*/ no-repeat top right;
}

div.bubble3 div div div div {
	background: url(../../../templates/DS-Fagus/images/bub3-tl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub3-tl.gif*/ no-repeat top left;
}

div.bubble3 div div div div div {
	margin: 0;
	padding: 15px 15px 50px 15px;
	width: auto;
}

div.bubble4 div {
	margin: 0;
	width: 100%;
	background: url(../../../templates/DS-Fagus/images/bub4-br.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub4-br.gif*/ no-repeat bottom right;
}

div.bubble4 div div {
	background: url(../../../templates/DS-Fagus/images/bub4-bl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub4-bl.gif*/ no-repeat bottom left;
}

div.bubble4 div div div {
	background: url(../../../templates/DS-Fagus/images/bub4-tr.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub4-tr.gif*/ no-repeat top right;
}

div.bubble4 div div div div {
	background: url(../../../templates/DS-Fagus/images/bub4-tl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bub4-tl.gif*/ no-repeat top left;
}

div.bubble4 div div div div div {
	margin: 0;
	padding: 15px 15px 55px 15px;
	width: auto;
}

/* Legend */
.legend-title {
	margin: 0;
	padding: 0 3px;
	float: left;
	display: block;
	background-color: #2A2A2A;
	color: #FFFFFF;
	font-weight: bold;
	position: absolute;
	top: -12px;
	left: 7px;
}

.legend {
	margin: 20px 0;
	padding: 0 10px;
	border: 1px solid #666666;
	background-color: #2A2A2A;
	position: relative;
}

/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_seperator {
	display: block;
	background: url(../../../templates/DS-Fagus/images/seperator.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/seperator.png*/ no-repeat center;
	height: 40px;
}

#ja-col1 .article_seperator, #ja-col2 .article_seperator {
	display: none;
}

table.contentpane {
	border: none;
	width: 100%;
}

table.contentpaneopen {
	border: none;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0;
	width: 35%;
}

table.contenttoc a {
}

table.contenttoc td {
	padding: 3px 5px 3px 22px;
	background: url(../../../templates/DS-Fagus/images/arrow.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/arrow.png*/ no-repeat 10px 9px;
}

table.contenttoc th {
	padding: 5px;
	border-top: 1px solid #046e34;
	border-right: 1px solid #1F1F1F;
	border-bottom: 1px solid #1F1F1F;
	border-left: 1px solid #046e34;
	background: url(../../../templates/DS-Fagus/images/grad2.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/grad2.gif*/ repeat-x top #333333;
	font-weight: bold;
	text-indent: 5px;
}

table.poll {
	padding: 0;
	width: 100%;
	border-collapse: collapse;
}

table.pollstableborder {
	padding: 0;
	width: 100%;
	border: none;
	text-align: left;
}

table.pollstableborder .sectiontableheader {
	padding: 8px 5px !important;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 2px!important;
	border-collapse: collapse;
	border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
	border: none;
	background: #046e34;
}

table.pollstableborder tr.sectiontableentry2 td {
	border: none;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

table.adminform {
	width: 400px!important; /*Control the Frontend Editor area width*/
}

.adminform .inputbox {
}

.blog_more {
	margin: 10px 0;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 155%;
	line-height: 30px;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 24px;
	background: url(../../../templates/DS-Fagus/images/arrow.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/arrow.png*/ no-repeat 12px 5px;
}

td.buttonheading {
	padding: 0 0 0 8px!important;
	text-align: center;
}

.category {
	font-weight: bold;
}

.clr {
	clear: both;
}

.componentheading {
	padding: 0 0 15px 0;
	margin-bottom: 20px;
	background: url(../../../templates/DS-Fagus/images/hdot2.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/hdot2.gif*/ repeat-x bottom;
	font-size: 200%;
}

.contentdescription {
	padding-bottom: 30px;
}

.contentheading {
	padding-bottom: 5px;
	font-size: 200%;
}

a.contentpagetitle {
	color: #EFEFEF;
}

a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	color: #F26522;
	text-decoration: none;
}

a.readon {
	float: left;
	width: 102px;
	display: block;
	background: url(../../../templates/DS-Fagus/images/readon.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/readon.gif*/ no-repeat bottom;
	color: #EFEFEF;
	font-size: 11px;
	line-height: 20px;
	text-indent: 25px;
	height: 20px;
}

a.readon:hover, a.readon:active, a.readon:focus {
	background: url(../../../templates/DS-Fagus/images/readon.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/readon.gif*/ no-repeat top;
	color: #FFFFFF;
	text-decoration: none;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.createdate {
	padding: 2px;
}

.modifydate {
	color: #666666;
	height: 15px;
}

.moduletable {
	padding: 0;
}

.mosimage {
	margin: 15px 10px 5px 0;
	padding: 0 0 5px;
}

* html .mosimage {
	padding: 0 !important; /*IE 6*/
	margin: 15px 0 10px 0;
}

*+html .mosimage {
	padding: 0 !important; /*IE 7*/
	margin: 15px 5px 10px 0;
}

.mosimage img {
	padding: 0 !important;
	margin: 0 !important;
}

.mosimage_caption {
	margin-top: 3px;
	padding: 1px 2px;
}

.pagenav,
.pagenav_prev,
.pagenav_next,
.pagenavbar {
	padding: 0 2px;
}

a.pagenav,
.pagenav_prev a,
.pagenav_next a,
.pagenavbar a {
}

a.pagenav:hover, a.pagenav:active, a.pagenav:focus,
.pagenav_prev a:hover, .pagenav_prev a:active, .pagenav_prev a:focus,
.pagenav_next a:hover, .pagenav_next a:active, .pagenav_next a:focus,
.pagenavbar a:hover, .pagenavbar a:active, .pagenavbar a:focus {
}

.pagenavbar {
	padding-left: 14px;
	background: url(../../../templates/DS-Fagus/images/pages.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/pages.gif*/ no-repeat center left;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
	background: url(../../../templates/DS-Fagus/images/pages.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/pages.gif*/ no-repeat 0 11px;
}

.sectiontableheader {
	padding: 5px;
	border-top: 1px solid #046e34;
	border-right: 1px solid #1F1F1F;
	border-bottom: 1px solid #1F1F1F;
	border-left: 1px solid #046e34;
	background: url(../../../templates/DS-Fagus/images/grad2.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/grad2.gif*/ repeat-x top #333333;
	font-weight: bold;
}

tr.sectiontableentry1 td {
	padding: 7px 5px;
	background: url(../../../templates/DS-Fagus/images/hdot.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/hdot.gif*/ repeat-x bottom;
}

tr.sectiontableentry2 td {
	padding: 7px 5px;
	background: url(../../../templates/DS-Fagus/images/hdot.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/hdot.gif*/ repeat-x bottom;
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background: url(../../../templates/DS-Fagus/images/hdot.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/hdot.gif*/ repeat-x bottom #046e34;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
	background: none;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-header,
#ja-mainnav,
#ja-topsl,
#ja-pathwaywrap,
#ja-container,
#ja-botsl,
#ja-footer {
	width: 920px;
	margin: 0 auto;
	clear: both;
}

.narrow #ja-header,
.narrow #ja-mainnav,
.narrow #ja-topsl,
.narrow #ja-pathwaywrap,
.narrow #ja-container,
.narrow #ja-botsl,
.narrow #ja-footer {
	width: 770px;
}

/* PRIMARY COLUMN
--------------------------------------------------------- */
#ja-content {
	float: right;
	width: 55%;
	background: url(../../../templates/DS-Fagus/images/content-center.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-center.gif*/ repeat-y;
}

#ja-content-top {
	background: url(../../../templates/DS-Fagus/images/content-top.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-top.gif*/ no-repeat top;
}

#ja-content-bot {
	background: url(../../../templates/DS-Fagus/images/content-bot.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-bot.gif*/ no-repeat bottom;
}

.narrow #ja-content {
	background: url(../../../templates/DS-Fagus/images/content-center-n.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-center-n.gif*/ repeat-y center;
}

.narrow #ja-content-top {
	background: url(../../../templates/DS-Fagus/images/content-top-n.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-top-n.gif*/ no-repeat top center;
}

.narrow #ja-content-bot {
	background: url(../../../templates/DS-Fagus/images/content-bot-n.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-bot-n.gif*/ no-repeat bottom center;
}

/*Overrided background for '1 col + content' layout*/
#ja-containerwrap-c #ja-content {
	background: url(../../../templates/DS-Fagus/images/content-center2.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-center2.gif*/ repeat-y center;
}

#ja-containerwrap-c #ja-content-top {
	background: url(../../../templates/DS-Fagus/images/content-top2.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-top2.gif*/ no-repeat top center;
}

#ja-containerwrap-c #ja-content-bot {
	background: url(../../../templates/DS-Fagus/images/content-bot2.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-bot2.gif*/ no-repeat bottom center;
}

.narrow #ja-containerwrap-c #ja-content {
	background: url(../../../templates/DS-Fagus/images/content-center-n2.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-center-n2.gif*/ repeat-y;
}

.narrow #ja-containerwrap-c #ja-content-top {
	background: url(../../../templates/DS-Fagus/images/content-top-n2.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-top-n2.gif*/ no-repeat top;
}

.narrow #ja-containerwrap-c #ja-content-bot {
	background: url(../../../templates/DS-Fagus/images/content-bot-n2.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-bot-n2.gif*/ no-repeat bottom;
}

/*Overrided background for 'full content' layout*/
#ja-containerwrap-f #ja-content {
	background: url(../../../templates/DS-Fagus/images/content-center3.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-center3.gif*/ repeat-y;
}

#ja-containerwrap-f #ja-content-top {
	background: url(../../../templates/DS-Fagus/images/content-top3.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-top3.gif*/ no-repeat top;
}

#ja-containerwrap-f #ja-content-bot {
	background: url(../../../templates/DS-Fagus/images/content-bot3.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-bot3.gif*/ no-repeat bottom;
}

.narrow #ja-containerwrap-f #ja-content {
	background: url(../../../templates/DS-Fagus/images/content-center-n3.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-center-n3.gif*/ repeat-y;
}

.narrow #ja-containerwrap-f #ja-content-top {
	background: url(../../../templates/DS-Fagus/images/content-top-n3.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-top-n3.gif*/ no-repeat top;
}

.narrow #ja-containerwrap-f #ja-content-bot {
	background: url(../../../templates/DS-Fagus/images/content-bot-n3.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/content-bot-n3.gif*/ no-repeat bottom;
}

#ja-content div.ja-innerpad {
	clear: both;
	margin: 0;
	padding: 20px;
	display: block;
	height: 300px;
}

html>body #ja-content div.ja-innerpad {
	height: auto;
	min-height: 300px;
}

/* SECONDARY COLUMNS
--------------------------------------------------------- */
#ja-colwrap {
	float: left;
	width: 44.9%;
	overflow: hidden;
}

#ja-masscol {
	margin-bottom: 10px;
	width: 100%;
	float: left;
	display: block;
}

#ja-col1 {
	float: left;
	width: 50%;
	overflow: hidden;
}

#ja-col1 div.ja-innerpad{
	padding: 0 5px 0 0;
}

#ja-col2 {
	float: right;
	width: 49.9%;
	overflow: hidden;
}

#ja-col2 div.ja-innerpad{
	padding: 0 5px 0 0;
}

#ja-col1 table, #ja-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#ja-col1 ul, #ja-col2 ul {
	margin: 0;
	padding: 0;
}

#ja-col1 ul li, #ja-col2 ul li {
	padding-left: 13px;
	background: url(../../../templates/DS-Fagus/images/bullet-list.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bullet-list.gif*/ no-repeat 2px 8px;
}

/* COLLAPSIBLE LAYOUT
--------------------------------------------------------- */
#ja-containerwrap, #ja-containerwrap-cm, #ja-containerwrap-c, #ja-containerwrap-f {
	padding: 0;
}

#ja-container {
	padding: 10px 0;
}

/* full */
#ja-containerwrap-f #ja-content {
	width: 100%;
	float: none;
}

/* content + col + mass */
#ja-containerwrap-cm {
}

#ja-containerwrap-cm #ja-container {
	background: none;
}

#ja-containerwrap-cm #ja-col1,
#ja-containerwrap-cm #ja-col2 {
	width: 100%;
}

/* content + col */
#ja-containerwrap-c #ja-content {
	width: 78%;
}

#ja-containerwrap-c #ja-colwrap {
	width: 22%;
}

#ja-containerwrap-c #ja-colwrap div.innerpad {
	background: none;
}

#ja-containerwrap-c #ja-col1,
#ja-containerwrap-c #ja-col2 {
	width: 100%;
}

/* content + mass */
#ja-containerwrap-m {
}

#ja-containerwrap-m #ja-container {
}

/* HEADER
--------------------------------------------------------- */
#ja-headerwrap {
	background: url(../../../templates/DS-Fagus/images/header-bg.jpg)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/header-bg.jpg*/ no-repeat center top;
}

#ja-header {
	height: 140px;
	position: relative;
	z-index: 999;
}

h1.logo {
	margin: 0;
	padding: 0;
	width: 265px;
	font-size: 300%;
	position: absolute;
	top: 20px;
	left: 20px;
	height: 75px;
}

h1.logo a {
	width: 265px;
	float: left;
	display: block;
	background: url(../../../templates/DS-Fagus/images/logo.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/logo.png*/ no-repeat;
	color: #FFFFFF;
	text-transform: uppercase;
	text-indent: -5000px;
	height: 75px;
	outline: none;
}

/* Search */
#ja-search {
	width: 157px;
	background: url(../../../templates/DS-Fagus/images/search-bg.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/search-bg.png*/ no-repeat;
	line-height: 28px;
	position: absolute;
	top: 40px;
	right: 30px;
	height: 28px;
}

#ja-search .inputbox {
	width: 100px;
	padding: 0;
	border: none;
	margin: 7px 0 0 10px;
	background: none;
	color: #FFFFFF;
}

* html #ja-search .inputbox, *+html #ja-search .inputbox {
	margin: 1px 0 0 10px;
	!important: ;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-mainnav {
	padding-top: 6px;
	background: url(../../../templates/DS-Fagus/images/mainnav-bg.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/mainnav-bg.png*/ no-repeat;
	line-height: normal;
	position: absolute;
	bottom: 0;
}

.narrow #ja-mainnav {
	background: url(../../../templates/DS-Fagus/images/mainnav-bg-n.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/mainnav-bg-n.png*/ no-repeat bottom;
}

#ja-mainnav a,
#ja-mainnav a:hover,
#ja-mainnav a:active,
#ja-mainnav a:focus {
	outline: none;
}

/* Default Joomla! Menu */
a.mainlevel {
	width: 99%;
	display: block;
	color: #EFEFEF;
	background: url(../../../templates/DS-Fagus/images/mainlevel-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/mainlevel-bg.gif*/ no-repeat right top;
	line-height: 32px;
	height: 32px;
}

a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus {
	color: #F26522;
	background: url(../../../templates/DS-Fagus/images/mainlevel-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/mainlevel-bg.gif*/ no-repeat right bottom;
	text-decoration: none;
}

a.mainlevel#active_menu {
	background: url(../../../templates/DS-Fagus/images/mainlevel-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/mainlevel-bg.gif*/ no-repeat right bottom;
	font-weight: bold;
}

a.sublevel {
	padding: 5px 4px 5px 15px;
	display: block;
	background: url(../../../templates/DS-Fagus/images/bullet-list.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/bullet-list.gif*/ no-repeat 5px 11px;
	color: #EFEFEF;
}

a.sublevel:hover,
a.sublevel:active,
a.sublevel:focus {
	color: #F26522;
	text-decoration: none;
}

#active_menu {
	color: #F26522;
	font-weight: bold;
}

#ja-pathwaywrap {
	padding: 0;
	display: block;
	color: #EFEFEF;
	background: url(../../../templates/DS-Fagus/images/pathway-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/pathway-bg.gif*/ no-repeat;
	text-indent: 20px;
	height: 45px;
	position: relative;
}

.narrow #ja-pathwaywrap {
	background: url(../../../templates/DS-Fagus/images/pathway-bg-n.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/pathway-bg-n.gif*/ no-repeat;
}

#ja-pathway {
	position: absolute;
	top: 8px;
	left: 0;
}

#ja-pathway strong {
	margin-right: 10px;
}

#ja-pathway img {
	margin: 0 5px 1px;
}

#ja-pathway a {
	font-weight: bold;
}

/* MODULE
--------------------------------------------------------- */
div.module h3 {
	margin: 0 0 8px;
	padding: 0 5px 0 0;
	white-space: nowrap;
	background: url(../../../templates/DS-Fagus/images/h3-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/h3-bg.gif*/ no-repeat 50% 5px;
	font-size: 110%;
	font-weight: bold;
	line-height: 52px;
}

.narrow div.module h3 {
	background: url(../../../templates/DS-Fagus/images/h3-bg-n.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/h3-bg-n.gif*/ no-repeat 50% 5px;
}

div.module h3 span {
	padding-left: 22px;
	display: block;
	background: url(../../../templates/DS-Fagus/images/h3span-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/h3span-bg.gif*/ no-repeat left 45%;
}

div.module,
div.module-hilite {
	margin: 0 0 10px;
	padding: 0;
	float: left;
	width: 100%;
	clear: both;
	background: url(../../../templates/DS-Fagus/images/box-br.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-br.gif*/ no-repeat bottom right;
	overflow: hidden;
}

div.module div,
div.module-hilite div {
	padding: 0;
	background: url(../../../templates/DS-Fagus/images/box-bl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-bl.gif*/ no-repeat bottom left;
}

div.module div div,
div.module-hilite div div {
	padding: 0;
	background: url(../../../templates/DS-Fagus/images/box-tr.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-tr.gif*/ no-repeat top right;
}

div.module div div div,
div.module-hilite div div div {
	padding: 0 20px 20px;
	background: url(../../../templates/DS-Fagus/images/box-tl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-tl.gif*/ no-repeat top left;
}

/*no-title module*/
div.module-notitle {
	margin: 0 0 10px;
	padding: 0;
	float: left;
	width: 100%;
	background: url(../../../templates/DS-Fagus/images/box-br.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-br.gif*/ no-repeat bottom right;
}

div.module-notitle div {
	padding: 0;
	background: url(../../../templates/DS-Fagus/images/box-bl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-bl.gif*/ no-repeat bottom left;
}

div.module-notitle div div {
	padding: 0;
	background: url(../../../templates/DS-Fagus/images/box-notitle-tr.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-notitle-tr.gif*/ no-repeat top right;
}

div.module-notitle div div div {
	padding: 20px;
	background: url(../../../templates/DS-Fagus/images/box-notitle-tl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-notitle-tl.gif*/ no-repeat top left;
}

/* Module hilite */
div.module-hilite h3 {
	margin: 0 0 8px;
	padding: 0 5px 0 0;
	white-space: nowrap;
	background: none;
	font-size: 110%;
	font-weight: bold;
	line-height: 52px;
}

div.module-hilite h3 span {
	padding-left: 22px;
	display: block;
	background: url(../../../templates/DS-Fagus/images/h3span-hilite-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/h3span-hilite-bg.gif*/ no-repeat center left;
}

div.module-hilite {
	background: url(../../../templates/DS-Fagus/images/box-hilite-br.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-hilite-br.gif*/ no-repeat bottom right;
}

div.module-hilite div {
	background: url(../../../templates/DS-Fagus/images/box-hilite-bl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-hilite-bl.gif*/ no-repeat bottom left;
}

div.module-hilite div div {
	background: url(../../../templates/DS-Fagus/images/box-hilite-tr.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-hilite-tr.gif*/ no-repeat top right;
}

div.module-hilite div div div {
	background: url(../../../templates/DS-Fagus/images/box-hilite-tl.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/box-hilite-tl.gif*/ no-repeat top left;
}

/*common style for module*/
div.module div div div div,
div.module-hilite div div div div,
div.module-notitle div div div div {
	margin: 0;
	padding: 0;
	float: none;
	background: none;
	overflow: hidden;
}

div.module .article_seperator,
div.module-hilite .article_seperator,
div.module-notitle .article_seperator {
	display: none;
}

.ja-innerdiv {
	float: left;
	width: 100%;
	clear: both;
}

/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.ja-box-left, .ja-box-center, .ja-box-right {
	float: left;
	overflow: hidden;
}

.ja-box-full {
	float: none;
	overflow: hidden;
}

#ja-botsl div.moduletable {
	padding: 15px 20px;
}

#ja-botsl div.ja-bot-right {
	background: none;
}

div.ja-box-leftcol {
	float: left;
}

/* Top Spotlight */
#ja-topslwrap {
	background: url(../../../templates/DS-Fagus/images/topslwrap-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/topslwrap-bg.gif*/;
}

#ja-topsl {
	background: url(../../../templates/DS-Fagus/images/topsl-bg.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/topsl-bg.png*/;
	font-size: 115%;
	height: 180px;
}

.narrow #ja-topsl {
	background: url(../../../templates/DS-Fagus/images/topsl-bg-n.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/topsl-bg-n.png*/;
}

#ja-topsl h3 {
	padding: 0;
	margin: 2px 0 15px;
	font-size: 200%;
}

#ja-topsl h3 a,
#ja-topsl h3 a:hover,
#ja-topsl h3 a:active,
#ja-topsl h3 a:focus {
	color: #FFFFFF;
	text-decoration: none;
}

#ja-topsl div.moduletable {
	padding: 0;
	margin: 0;
}

#ja-topsl .ja-newflash {
	padding: 0;
	background: url(../../../templates/DS-Fagus/images/topimg.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/topimg.png*/ no-repeat top left;
}

#ja-topsl .ja-newflash .moduletable{
	padding: 30px 20px 30px 400px;
	width: 480px;
}

.narrow #ja-topsl .ja-newflash .moduletable{
	padding: 30px 20px 30px 400px;
	width: 350px;
}

#ja-topsl ul {
	margin: 0;
	padding: 0;
}

#ja-topsl li {
	padding-left: 12px;
	margin: 0;
	background: url(../../../templates/DS-Fagus/images/arrow.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/arrow.png*/ no-repeat 2px 10px;
}

/* Bottom Spotlight */
#ja-botsl {
	background: url(../../../templates/DS-Fagus/images/botsl-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/botsl-bg.gif*/ no-repeat;
	color: #CCCCCC;
}

.narrow #ja-botsl {
	background: url(../../../templates/DS-Fagus/images/botsl-bg-n.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/botsl-bg-n.gif*/ no-repeat;
}

#ja-botsl h3 {
	margin: 0 0 5px;
	padding: 5px 5px 5px 24px;
	background: url(../../../templates/DS-Fagus/images/h3span-bg.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/h3span-bg.gif*/ no-repeat 0px 6px;
	font-size: 110%;
	font-weight: bold;
}

/* Common Style for Spotlight */
#ja-topsl a, #ja-botsl a {
	color: #CCCCCC;
}

#ja-topsl a:hover,
#ja-topsl a:active,
#ja-topsl a:focus,
#ja-botsl a:hover,
#ja-botsl a:active,
#ja-botsl a:focus {
	color: #F26522;
}

#ja-botsl ul {
	margin: 0;
	padding: 0;
}

#ja-botsl li {
	padding-left: 15px;
	margin: 0;
	background: url(../../../templates/DS-Fagus/images/arrow.png)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/arrow.png*/ no-repeat 3px 7px;
}

#ja-topsl td, #ja-botsl td {
	padding: 0;
}

#ja-topsl .article_seperator, #ja-botsl .article_seperator {
	display: none;
}

#ja-topsl table, #ja-botsl table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footerwrap {
	clear: both;
	background: url(../../../templates/DS-Fagus/images/footer-bg.jpg)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/footer-bg.jpg*/ repeat-x top #1F1F1F;
}

#ja-footer {
	padding: 30px 0;
	position: relative;
}

#ja-footer small, #ja-footer address {
	padding: 0 0 0 20px;
	float: left;
	display: block;
	color: #666666;
	font-style: normal;
}

#ja-footer a {
	color: #666666;
}

#ja-footer a:hover, #ja-footer a:active, #ja-footer a:focus {
	color: #F26522;
}

#ja-footer ul {
	margin: 0 0 5px 20px;
	padding: 0;
}

#ja-footer li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

#ja-footer li a {
	padding: 0 20px 0 0;
	display: inline;
	font-weight: bold;
	line-height: normal;
}

/* USER TOOLS
--------------------------------------------------------- */
#ja-usertoolswrap {
	font-size: 11px;
	z-index: 2;
	position: absolute;
	top: 8px;
	right: 20px;
}

#ja-usertools {
	margin: 0;
	padding: 0;
	float: left;
}

#ja-usertools ul {
	margin: 0 0 0 10px;
	padding: 0;
	display: inline;
	line-height: normal;
}

#ja-usertools ul li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

#ja-usertools img {
	padding: 0;
	margin: 0;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

#ja-banner {
	text-align: center;
	position: absolute;
	right: 10px;
	top: 25px;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
}

#mod_login_password, #mod_login_username {
	width: 90%;
}

#mod_login_remember {
	border: none;
	background: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

.ctitlev{color:#666; border:0px;}
.ctitlev p a:link,.ctitlev p a:visited,.ctitlev p a:hover,.ctitlev p a:active{text-decoration:none;color: #4b719e;background:#fff;border:1px solid #ccc;padding:2px 5px;font-size:10px}
.ctitlev p a:hover{background:#DFDBB5;color:#000;border-color:#666}
.ctitlev p{margin:4px 6px}
.ctitlev p span{text-decoration:none;background:#fff;padding:2px 5px;border:1px solid #DFDBB5;color:#DFDBB5;font-size:10px}
.ctitlev h4{margin-top:-1.45em;padding:0;border:none}

#new {font:10px tahoma; color:#fff; vertical-align:middle; background:#3292bf; padding:1px 3px;}

.droppanel {
	visibility: hidden;
	position: absolute;
	padding-top: 2px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	top: 0px;
	left: 0px;
}

.scriptcode {
	color: #757575;
	background-color: #f0f0f0; 
	border: 1px dotted #bebebe;
	text-align: left;
	padding: 5px;
}

.xfields textarea {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}
.xfields input {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}
.xfields select {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}

.xprofile textarea {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}
.xprofile input {
	margin-bottom: 1px;
	padding: 3px 0 3px 5px;
	background: #FFFFFF;
	border: 1px solid #92A3AE;
}

#hintbox {
    text-align : left;
    width : 150px;
    font-size : 10px;
    border : 1px solid #99a1ab;
    background-color : #fff;
    layer-background-color : #a396d9;
    color : #282828;
    margin : 10px 0 0 10px;
    padding : 3px 5px;
    position : absolute;
    visibility : hidden;
    z-index : 998;
    -moz-opacity : 0.9;
    -moz-border-radius : 5px;
    filter : alpha(opacity="90");
}

.onl_table {
    width : 100%;
    font-size : 10px;
}
.onl_table td {
    padding-right : 5px;
    font-size : 10px;
/* �����������������, ���� � ��� � ��� �������*/ /*    width : 50%;
*/ }

.title_quote {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	border-bottom: 0;
	font-weight: bold;
	padding: 5px;
}
.quote {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	text-align: justify;
	padding: 5px;
}

.scriptcode {
	color: #757575;
	background-color: #f2f2f2; 
	border: 1px dotted #bebebe;
	text-align: left;
	padding: 5px;
}

.rating {
	color: #757575;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 85px;
	height: 16px;
}
.unit-rating {
	list-style: none;
	margin: 0px;
	padding: 0px;
	width: 85px;
	height: 16px;
	position: relative;
	background-image: url(../../../templates/DS-Fagus/dleimages/rating.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/dleimages/rating.gif*/;
	background-position: top left;
	background-repeat: repeat-x;
}
.unit-rating li {
	text-indent: -90000px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.unit-rating li a {
	display: block;
	width: 17px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 17;
	position: absolute;
	padding: 0px;
}
.unit-rating li a:hover {
	background-image: url(../../../templates/DS-Fagus/dleimages/rating.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/dleimages/rating.gif*/;
	background-position: left center;
	z-index: 2;
	left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 17px; }
.unit-rating a.r2-unit { left: 17px; }
.unit-rating a.r2-unit:hover { width: 34px; }
.unit-rating a.r3-unit { left: 34px; }
.unit-rating a.r3-unit:hover { width: 51px; }
.unit-rating a.r4-unit { left: 51px; }	
.unit-rating a.r4-unit:hover { width: 68px; }
.unit-rating a.r5-unit { left: 68px; }
.unit-rating a.r5-unit:hover { width: 85px; }
.unit-rating li.current-rating {
	background-image: url(../../../templates/DS-Fagus/dleimages/rating.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/dleimages/rating.gif*/;
	background-position: left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(../../../templates/DS-Fagus/images/dlet_bttn_bbcodes.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/dlet_bttn_bbcodes.gif*/;
	background-repeat: repeat-x;
	font-weight: bold;
}

/* ==================== ������������ ��������� */ 

.pm_head {
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */ 
}
.pm_list {
	color: #757575;
}
.pm_list a {
	color: #4b73d4;
}

/* ==================== BB ���� */
 
.bbcodes {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	/*  width: 120px;  */
	height: 20px;
	background-image: url(../../../templates/DS-Fagus/images/dlet_bttn_bbcodes.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/dlet_bttn_bbcodes.gif*/;
	background-repeat: repeat-x;
	font-weight: bold;
}

/* ����� bbcodes_poll ���������� � poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
	color: #ffffff;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	width: 120px;
	height: 20px;
	background-image: url(../../../templates/DS-Fagus/images/dlet_bttn_bbcodes.gif)/*tpa=http://bhhrg.org/templates/DS-Fagus/images/dlet_bttn_bbcodes.gif*/;
	background-repeat: repeat-x;
	font-weight: bold;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}



/* ==================== ����������� � ��������� ����� PM */

#newpm {
	position: absolute;
	height: 250px;
	width: 400px;
	padding: 4px;
	background-color: #fdfdfd;
	border: 1px solid #bbbbbb;
	font-family: verdana;
	line-height: 135%;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=4);
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #636363;
	font-weight: bold;
	background-color: #b2c7f1;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: #4b73d4;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #4b73d4;
	text-decoration: underline;
}

.pm_head {
	font-size: 12px;		/* ! */
	font-family: tahoma;	/* ! */ 
}
.pm_list {
	color: #757575;
}
.pm_list a {
	color: #4b73d4;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}



/*
playback timings (ms):
  LoadShardBlock: 68.697 (3)
  esindex: 0.006
  captures_list: 86.612
  CDXLines.iter: 13.302 (3)
  PetaboxLoader3.datanode: 103.155 (4)
  exclusion.robots: 0.247
  exclusion.robots.policy: 0.236
  RedisCDXSource: 0.783
  PetaboxLoader3.resolve: 45.345
  load_resource: 102.213
*/













